Piwigo Bugtracker

Piwigo bug tracker has moved to Github

This bugtracker is kept to provide history on old issues.


View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0002663Piwigootherpublic2012.06.24 14:322013.01.30 11:52
Reporterplg 
Assigned Tomistic100 
PrioritynormalSeverityfeatureReproducibilityN/A
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version2.4.0 
Target Version2.5.0RC1Fixed in Version2.5.0RC1 
Summary0002663: license issue, replace JSmin by JavaScriptPacker
Descriptionsee http://piwigo.org/forum/viewtopic.php?pid=130061#p130061 [^]
TagsNo tags attached.
browserany
Database engine and version
PHP version
Web serverApache 1.3.x
Attached Files

- Relationships

-  Notes
(0006786)
svn (reporter)
2012.12.26 12:39

[Subversion] r19576 by mistic100 on trunk

-----[Subversion commit log]----------------------------------------------------
bug:2663 replace JSmin by JShrink

- Issue History
Date Modified Username Field Change
2012.06.24 14:32 plg New Issue
2012.06.24 14:32 plg Status new => assigned
2012.06.24 14:32 plg Assigned To => mistic100
2012.06.24 14:32 plg browser => any
2012.06.24 14:32 plg Web server => Apache 1.3.x
2012.11.02 14:49 plg Target Version 2.5.0beta1 => 2.5.0beta2
2012.11.06 10:18 plg Target Version 2.5.0beta2 => 2.5.0beta3
2012.11.19 23:56 plg Target Version 2.5.0beta3 => 2.5.0RC1
2012.12.26 12:39 svn Checkin
2012.12.26 12:39 svn Note Added: 0006786
2013.01.30 11:52 mistic100 Status assigned => closed
2013.01.30 11:52 mistic100 Resolution open => fixed
2013.01.30 11:52 mistic100 Fixed in Version => 2.5.0RC1


Copyright © 2000 - 2017 MantisBT Team
Contact
Powered by Mantis Bugtracker